[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TStoredValue.Create

Constructor for the class instance.

## Declaration

Source position: propertystorage.pas line 50

`public constructor TStoredValue.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection which owns the collection item.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry using ACollection as an argument. Create set the default Value for the collection item to an empty string ('').

## See also

TStoredValue.Value |  | The value of the property (as a String or a Variant type).
TCollectionItem.Create
TCollectionItem.Collection